## libbusiness-creditcard-perl 0.31

=== debian/changelog ===
libbusiness-creditcard-perl (0.31-2) unstable; urgency=low

  [ Xavier Guimard ]
  * Take over for the Debian Perl Group on maintainer's request
    (http://bugs.debian.org/677732#10)
  * Add debian/watch file
  * Update source format to 3.0 (quilt)
  * Update debian/copyright (years and format)
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8
  * Update description
  * Update debian/rules to use "dh $@"

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 07 Jan 2013 05:55:05 +0100

libbusiness-creditcard-perl (0.31-1) unstable; urgency=low

  * New upstream version

 -- Ivan Kohler <ivan-debian@420.am>  Mon, 19 Oct 2009 18:56:06 -0700

libbusiness-creditcard-perl (0.30-1) unstable; urgency=low

  * New upstream version

 -- Ivan Kohler <ivan-debian@420.am>  Mon, 18 Dec 2006 23:37:08 -0800

libbusiness-creditcard-perl (0.28-1) unstable; urgency=low

  * New upstream version.
  * Change Section: from interpreters to perl
  * debhelper compat v4

 -- Ivan Kohler <ivan-debian@420.am>  Sat,  7 Aug 2004 19:52:31 -0700

libbusiness-creditcard-perl (0.27-2) unstable; urgency=low

  * binary-arch vs. binary-indep (closes: Bug#153345)
  * debian/copyright pedantry (closes: Bug#153370)

 -- Ivan Kohler <ivan-debian@420.am>  Sat,  7 Sep 2002 06:31:44 -0700

libbusiness-creditcard-perl (0.27-1) unstable; urgency=low

  * new "upstream" version

 -- Ivan Kohler <ivan-debian@420.am>  Sun, 20 Jan 2002 19:09:03 -0800

libbusiness-creditcard-perl (0.26-2) unstable; urgency=low

  * Rerun dh-make-perl, update to Standards-Version 3.5.1 (closes: Bug#104755)

 -- Ivan Kohler <ivan-debian@420.am>  Sun, 15 Jul 2001 02:01:55 -0700

libbusiness-creditcard-perl (0.26-1) unstable; urgency=low

  * new "upstream" version

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 10 Jul 2001 11:49:25 -0700

libbusiness-creditcard-perl (0.24-1) unstable; urgency=low

  * new "upstream" version

 -- Ivan Kohler <ivan-debian@420.am>  Mon,  9 Jul 2001 02:28:06 -0700

libbusiness-creditcard-perl (0.22-2) unstable; urgency=low

  * Removed gratuitous dh_suidregister

 -- Ivan Kohler <ivan-debian@420.am>  Fri, 16 Feb 2001 03:21:47 -0800

libbusiness-creditcard-perl (0.22-1) unstable; urgency=low

  * Initial Release.

 -- Ivan Kohler <ivan-debian@420.am>  Thu,  1 Feb 2001 05:26:18 -0800

Local variables:
mode: debian-changelog
End:
