=== debian/control ===
Source: libbusiness-creditcard-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libbusiness-creditcard-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libbusiness-creditcard-perl.git
Homepage: http://search.cpan.org/dist/Business-CreditCard/

Package: libbusiness-creditcard-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module to validate or generate credit card checksums and names
 Business::CreditCard tell you whether a credit card number is
 self-consistent -- whether the last digit of the number is a valid
 checksum for the preceding digits.
 .
 The validate() subroutine returns 1 if the card number provided passes
 the checksum test, and 0 otherwise.
 .
 The cardtype() subroutine returns a string containing the type of
 card: "MasterCard", "VISA", and so on.
 .
 The generate_last_digit() subroutine computes and returns the last
 digit of the card given the preceding digits.  With a 16-digit card,
 you provide the first 15 digits; the subroutine returns the sixteenth.
