## libbusiness-creditcard-perl 0.32

=== debian/changelog ===
libbusiness-creditcard-perl (0.32-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Mar 2013 22:16:33 +0100
