=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libbusiness-creditcard-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libbusiness-creditcard-perl.git
-Homepage: http://search.cpan.org/dist/Business-CreditCard/
+Homepage: https://metacpan.org/release/Business-CreditCard/
 
 Package: libbusiness-creditcard-perl
 Architecture: all
