=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3
https://metacpan.org/release/Business-CreditCard/ .*/Business-CreditCard-v?(\d[\d_.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
