=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Priority: optional
 Build-Depends: debhelper (>= 8),
                perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libbusiness-creditcard-perl.git
+Standards-Version: 3.9.5
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libbusiness-creditcard-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libbusiness-creditcard-perl.git
-Homepage: https://metacpan.org/release/Business-CreditCard/
+Homepage: https://metacpan.org/release/Business-CreditCard
 
 Package: libbusiness-creditcard-perl
 Architecture: all
