## libbusiness-creditcard-perl 0.35

=== debian/changelog ===
libbusiness-creditcard-perl (0.35-0+deb8u1) jessie; urgency=medium

  * Import upstream release 0.35 to adjust to changes in credit card ranges
    and processing of various companies. (Closes: #814479)

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Jul 2016 19:23:26 +0200
