## libbusiness-creditcard-perl 0.36

=== debian/changelog ===
libbusiness-creditcard-perl (0.36-1) unstable; urgency=medium

  * Team upload.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * New upstream release.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Wed, 20 Jul 2016 18:58:51 +0200

libbusiness-creditcard-perl (0.35-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * New upstream release.
    Fixes "New upstream version 0.35 (including new MasterCard ranges)"
    (Closes: #814479)
  * Update years of upstream copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.7.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Feb 2016 21:00:46 +0100
