=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Uploaders: Ivan Kohler <ivan-debian@420.am>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                perl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libbusiness-creditcard-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libbusiness-creditcard-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libbusiness-creditcard-perl.git
 Homepage: https://metacpan.org/release/Business-CreditCard
 
 Package: libbusiness-creditcard-perl
@@ -29,4 +30,3 @@
  The generate_last_digit() subroutine computes and returns the last
  digit of the card given the preceding digits.  With a 16-digit card,
  you provide the first 15 digits; the subroutine returns the sixteenth.
-
