## libbusiness-creditcard-perl 0.39

=== debian/changelog ===
libbusiness-creditcard-perl (0.39-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libbusiness-creditcard-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 01:40:54 +0100

libbusiness-creditcard-perl (0.39-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.39.
  * Install new upstream CONTRIBUTING document.
  * Update years of upstream copyright and Upstream-Contact.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- gregor herrmann <gregoa@debian.org>  Mon, 22 Aug 2022 17:53:28 +0200

libbusiness-creditcard-perl (0.36-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ Debian Janitor ]
  * Drop no longer supported add-log-mailing-address setting from
    debian/changelog.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 30 Jun 2022 23:28:47 +0100

libbusiness-creditcard-perl (0.36-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 13 Jun 2022 15:57:21 +0200
