=== debian/control ===
--- 
+++ 
@@ -1,21 +1,23 @@
 Source: libbusiness-creditcard-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ivan Kohler <ivan-debian@420.am>,
-           Xavier Guimard <x.guimard@free.fr>
+           Xavier Guimard <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
                perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libbusiness-creditcard-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libbusiness-creditcard-perl.git
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbusiness-creditcard-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbusiness-creditcard-perl.git
 Homepage: https://metacpan.org/release/Business-CreditCard
+Rules-Requires-Root: no
 
 Package: libbusiness-creditcard-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: Perl module to validate or generate credit card checksums and names
  Business::CreditCard tell you whether a credit card number is
  self-consistent -- whether the last digit of the number is a valid
