=== debian/watch ===
version=4
https://metacpan.org/release/Business-CreditCard .*/Business-CreditCard-v?@ANY_VERSION@@ARCHIVE_EXT@$
